## xbuilder 1.0.1+nmu1

=== examples/configs/Makefile ===
#!/usr/bin/make
# for use with buildd-synclogs. 
# Put this at the top of your buildd flavour tree

REPOFILTERS=$(BASE)/$(REPO)/conf/filters

status.html: *.log
	sbuildlog-generate-html > status.html

status-bootstrap.html: *.log
	sbuildlog-generate-html --pkgfilter=$(REPOFILTERS)/bootstrap > status-bootstrap.html

# status-gsoc.html: *.log
#	sbuildlog-generate-html --pkgfilter=$(REPOFILTERS)/quantal-gsoc > status-gsoc.html

# status-ubuntucore.html: *.log
#	sbuildlog-generate-html --pkgfilter=$(REPOFILTERS)/ubuntu-core.required > status-ubuntucore.html
