## xbuilder 1.0

=== debian/changelog ===
xbuilder (1.0) unstable; urgency=low

  * Update for in-archive/PPA cross-toolchains
  * Add extra-repository option for builds
  * Rename generate-html to buildlogs-summarise to avoid clashes
  * Expand README for release

 -- wookey <wookey@debian.org>  Wed, 12 Nov 2014 17:31:21 +0000

xbuilder (0.9.5) precise; urgency=low

  * Profile builds supported
  * Will remove source in bootstrap repo if incoming conflicts are seen  

 -- Wookey <wookey@wookware.org>  Mon, 11 Feb 2013 17:08:13 +0000

xbuilder (0.9.4) precise; urgency=low

  * Dimstrap will now choose newer sources in bootstrap repo to build 

 -- Wookey <wookey@wookware.org>  Mon, 28 Jan 2013 15:55:47 +0000

xbuilder (0.9.3) precise; urgency=low

  * Dimstrap bugfixes: more than one version returned, packagelist
      handling

 -- Wookey <wookey@wookware.org>  Thu, 24 Jan 2013 10:13:40 +0000

xbuilder (0.9.2) precise; urgency=low

  * Catch the case of 'no buildstate determined' (generate-html)

 -- Wookey <wookey@wookware.org>  Mon, 21 Jan 2013 03:04:57 +0000

xbuilder (0.9.1) precise; urgency=low

  * Improve generate-html comments a little

 -- Wookey <wookey@wookware.org>  Fri, 18 Jan 2013 17:09:06 +0000

xbuilder (0.9) precise; urgency=low

  * Improve speed and accuracy of logfile parsing by perlification

 -- Wookey <wookey@wookware.org>  Fri, 18 Jan 2013 12:21:36 +0000

xbuilder (0.8.1ubuntu1) precise; urgency=low

  * Set default path to /srv/buildd instead of my home dir.

 -- Wookey <wookey@wookware.org>  Wed, 21 Nov 2012 11:40:35 +0000

xbuilder (0.8.1) precise; urgency=low

  * Update build-status for one extra string
  * Add missing sbuild-status

 -- Wookey <wookey@wookware.org>  Tue, 20 Nov 2012 15:56:19 +0000

xbuilder (0.8) precise; urgency=low

  * Add xbuilder-create-chroot command

 -- Wookey <wookey@wookware.org>  Wed, 27 Jun 2012 01:18:21 +0100

xbuilder (0.7.1) quantal; urgency=low

  * Make generate html do packagefilters and summaries

 -- Wookey <wookey@wookware.org>  Tue, 29 May 2012 13:35:52 +0100

xbuilder (0.7) oneiric; urgency=low

  * Include generate-html script for indexing logfiles

 -- Wookey <wookey@wookware.org>  Mon, 16 Apr 2012 13:47:28 +0100

xbuilder (0.6.1) oneiric; urgency=low

  * Update build-status parsing to categorise more packages

 -- Wookey <wookey@wookware.org>  Wed, 08 Feb 2012 21:02:20 +0000

xbuilder (0.6) oneiric; urgency=low

  * Include buildd-synclogs rsync script

 -- Wookey <wookey@wookware.org>  Wed, 25 Jan 2012 12:20:46 +0000

xbuilder (0.5) precise; urgency=low

  * Add sbuild support
  * use .dsc files instead of unpacked sources

 -- Wookey <wookey@wookware.org>  Tue, 17 Jan 2012 18:10:49 +0000

xbuilder (0.4) oneiric; urgency=low

  * use schroot for clean chroots

 -- Wookey <wookey@wookware.org>  Tue, 29 Nov 2011 18:35:45 +0000

xbuilder (0.3) natty; urgency=low

  * Add clean chroot functionality for xdeb builds

 -- Wookey <wookey@wookware.org>  Thu, 20 Oct 2011 18:25:44 +0100

xbuilder (0.2) natty; urgency=low

  * Use awk for build status parsing

 -- Wookey <wookey@wookware.org>  Wed, 05 Oct 2011 09:19:11 +0100

xbuilder (0.1) natty; urgency=low

  * Initial release.

 -- Wookey <wookey@wookware.org>  Wed, 28 Sep 2011 15:41:23 +0100
