=== debian/control ===
Source: xbuilder
Section: utils
Priority: optional
Maintainer: Wookey <wookey@debian.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.5

Package: xbuilder
Section: utils
Architecture: all
Depends: sbuild | xdeb | pdebuild-cross, dctrl-tools, awk
Recommends:
Description: Tool to cross-build a list of packages using sbuild, xdeb or pdebuild-cross
 This package contains scripts to run a batch-job of cross-builds,
 using various methods, on a list of source packages. It also has a
 simple cross-bootstraping helper (using build-profiles), and scripts
 for generating html tables summarising the results of a build run, and
 generating the packagelists to build.
 .
 It is not a proper buildd, or smart in any way, just really a
 collection of scripts wrtten for a particular task. Nevertheless they
 remain useful for this particular job.
