## xbuilder 1.0.1

=== debian/changelog ===
xbuilder (1.0.1) unstable; urgency=medium

  * Update standards version
  * Bump debhelper compat to 9

 -- Wookey <wookey@debian.org>  Mon, 25 Jul 2016 02:44:56 +0100
