## xbuilder 1.0.1+nmu2

=== debian/changelog ===
xbuilder (1.0.1+nmu2) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to 3.0 source format (Closes: #1007356)
  * d/copyright: Convert to machine-readable format

 -- Bastian Germann <bage@debian.org>  Sat, 03 Dec 2022 16:06:40 +0100
