=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: utils
 Priority: optional
 Maintainer: Wookey <wookey@debian.org>
-Build-Depends: debhelper (>= 5)
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.8
 
 Package: xbuilder
 Section: utils
 Architecture: all
-Depends: sbuild | xdeb | pdebuild-cross, dctrl-tools, awk
-Recommends:
+Depends: sbuild | xdeb | pdebuild-cross, dctrl-tools, ${misc:Depends}
+Recommends: make
 Description: Tool to cross-build a list of packages using sbuild, xdeb or pdebuild-cross
  This package contains scripts to run a batch-job of cross-builds,
  using various methods, on a list of source packages. It also has a
