## xbuilder 1.0.1+nmu2build1

=== debian/changelog ===
xbuilder (1.0.1+nmu2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 12 Jan 2026 17:30:58 +0000
